@media screen and (max-width: 1370px) {
	.popup {
		max-width: 100% !important;
	}
}

@media screen and (max-width: 992px) {
	.popup {
		max-width: 50% !important;
	}
	br,
	.active-menu .open-icon,
	.primary__navigation {
		display: none;
	}
	.slider-rev-home br {
		display: block;
	}
	.header__menu-toggle {
		display: block !important;
		float: right;
		position: absolute;
		right: 0;
		top: 20px;
	}
	.active-menu .header__menu-toggle {
		z-index: 999999;
		color: #25557b !important;
	}
	.active-menu .primary__navigation {
		position: fixed;
		left: 0;
		top: 0;
		background-color: #ffffff;
		width: 100%;
		height: 100%;
		padding: 223px 0;
		display: block;
		overflow-y: scroll;
	}
	.close-icon {
		float: right;
		display: block;
		background: transparent;
		border: 0;
		padding: 0;
		margin: 0 10px 10px;
		color: #25557b;
		font-size: 1.5em;
		cursor: pointer;
		line-height: 1;
	}
	.primary__navigation-list li {
    	position: relative;
	}
	.primary__navigation-list li a {
    	color: #25557b !important;
	}
	.primary__navigation-list {
		display: block !important;
		width: 100%;
		clear: both;
	}
	.primary__navigation-list li {
		border-top: 1px solid #25557b;
	}
	.primary__navigation-list li:last-child {
		border-top: 0 none;
	}
	.primary__navigation-list li a {
		padding: 20px !important;
	}
	.primary__navigation-list li:last-child a {
		color: #ffffff !important;
		border-radius: 0 !important;
	}
	.sub-menu-toggle {
		position: absolute;
		right: 0;
		background-color: #25557b;
		top: 0;
		padding: 19px;
		display: block !important;
		z-index: 20;
		color: #ffffff;
		font-size: 25px;
	}
	.sub-menu {
		position: relative !important;
		max-width: 100% !important;
		-webkit-column-count: 1 !important;
		-moz-column-count: 1 !important;
		column-count: 1 !important;
		height: 0;
		overflow: hidden;
		display: none;
		opacity: 1 !important;
    	visibility: visible !important;
		left: 0 !important;
	}
	.menu-item-has-children.open .sub-menu {
		display: block;
    	height: auto;
		padding: 0 !important;
	}
	.sub-menu li:nth-child(3n) a {
    	padding-bottom: 15px !important;
	}
	.sub-menu li a {
    	padding: 15px 30px !important;
	}
	.sub-menu li {
		border-top: 0 none !important;
		margin-bottom: 0 !important;
	}
	.sub-menu li:last-child a {
    	color: #25557b !important;
	}
	.featured-box__title::before {
    	max-width: 195px !important;
	}
}

@media screen and (max-width: 768px) {
	.featured-box__title::before {
    	max-width: 100% !important;
	}
	.featured-box__item {
		width: 100% !important;
		min-height: 373px !important;
		max-width: 380px;
		margin: 0 auto;
	}
	.btn-default {
		display: table;
		text-align: center;
		margin: 0 auto;
		padding: 10px 30px;
	}
	.footer__links, 
	.footer__social {
		display: table;
		margin: 0 auto;
	}
	.footer__links li {
		text-align: center;
	}
	.footer__social {
		justify-content: center;
	}
	.subfooter__col {
		flex-wrap: wrap;
	}
	.subfooter__col h4 {
		width: 100%;
		text-align: center;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.subfooter__col a {
		padding: 15px 0 10px;
		width: 100%;
		text-align: center;
		max-width: 210px;
	}
	.team-member__item {
		width: 50% !important;
	}
	.team-member__content {
		gap: 20px 0 !important;
	}
	.team-member__thumb {
		max-width: 197px !important;
		height: 197px !important;
	}
	.tablist li a {
		padding: 20px !important;
		font-size: 16px !important;
	}
	.tablist li,
	.portfolio__popup-left, 
	.portfolio__popup-right {
		width: 100% !important;
	}
	.tab-member__img {
		margin-right: 10px !important;
		max-width: 82px !important;
	}
	.tab-content__list h5 {
		font-size: 18px !important;
	}
	.staff-title {
		margin-bottom: 5px !important;
		font-size: 14px !important;
		line-height: 1.2em !important;
	}
	.portfolio__item {
		width: 100% !important;
	}
	.portfolio__popup-content {
    flex-wrap: wrap !important;
	}
	.portfolio__popup-img {
    height: 270px !important;
	}
}

@media screen and (max-width: 480px) {
	.header__menu-toggle {
		top: 10px;
	}
	.btn-default {
    	padding: 5px 30px !important;
	}
	.et_pb_column.et_pb_column_empty {
		display: block !important;
	}
	.team-member__item,
	.tab-content__list {
		width: 100% !important;
	}
	.et_pb_column.et_pb_column_1_4.et_pb_column_0_tb_header,
	.et_pb_column.et_pb_column_3_4.et_pb_column_1_tb_header {
		width: 50% !important;
	}
	.tabcontent__inner {
		flex-wrap: wrap !important;
	}
	#general_managers,
	#sales,
	#corporate_support {
		background-size: cover !important;
	}
}

@media screen and (max-width: 414px) {
	.featured-box__title::before {
    max-width: 260px !important;
	}
}